/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#footer-widgets {
	font-size: 14px;
}
#footer-widgets .container .col {
	margin-bottom: 0;
}
#footer-outer .widget {
	margin-bottom: 0;
}
body #footer-outer .row {
        padding: 45px 0 0;
}
@media only screen and (min-width: 1000px) {
    body #footer-outer .row {
        padding: 45px 0 0;
    }
}
@media only screen and (min-width: 690px) and (max-width: 999px) {
    #footer-widgets .container .col.span_6 {
        padding: 0;
    }
	#footer-widgets .container .col {
		width: 100%;
	}
}


